:focus{
	outline:none !important;
}

/* Disable this element. Otherwise it requires two clicks on mobile devices for every link and button */
.dropdown-backdrop {
  display:none !important;
}

h1 {
  font-size: 31.5px;
  color: #2c96de;
  margin-top: 25px;
  font-family: RobotoLight;
  font-weight: normal;
  font-style: normal;
}

b, strong {
  font-family: RobotoMedium;
  font-weight: normal;
  font-style: normal;
}

a {
	text-decoration:underline;
}

section,
.accordion-headline {
  line-height: 25px;
}

input[type="submit"].button {
	border:none;
}

.register-box .download-form {
	display:inline;
}

.register-box {
	height:auto;	
}

.register-box div.span12 {	
	overflow:hidden;
	height:80px;
	text-align:center;
}

.register-box .action {
	display:inline;
}

.general-content .infobox {
	min-height:150px;
	margin:10px 0 0 0;
}

.infobox .register {
	margin-left:0;
}

.infobox .download-form {
	display:block;
    position: absolute;
    bottom: 15px;
    margin:0;padding:0;
}

.infobox.infobox-compact {	
	min-height:auto;
}

.infobox-compact br {
	display:none !important;
}

.infobox-compact .download-form {
	display:block;
    position: static;
    margin-top:10px;
    bottom: 0;
}

ul.payment-options > li {
	float:left;
	width:480px;
	min-height:230px;
	background-color:#F6F6F6;
	margin-bottom:30px;
	margin-right:30px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding:5px 10px 10px 15px;
}

ul.payment-options > li > h3 {
	margin-top:0;
}

ul.payment-options > li img {
	margin-right:30px;
	margin-bottom:50px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding:5px;
    
}

ul.payment-options > li .action {
	margin-left:125px;
}

ul.payment-options > li .payment-icon {
	float:left;
	width:130px;
	text-align:center;
}

.general-content {
	min-height:500px;
}

.infobox.link-list {
	width:400px;
	float:right;	
}

.infobox.link-list a {
	display:block;
}

:target .infobox {
  border-color: rgba(232, 77, 52, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(232, 77, 52, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(232, 77, 52, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(232, 77, 52, 0.6);
}

.admin-control a.dropdown-toggle {
	color:#FF3B00;
	text-shadow:1px 1px 1px #771B00;
	font-weight:bold;
	text-wrap:nowrap;
	min-width:120px;
	margin-right:20px;
}

.input-append select,
.input-append input {
	height:28px;
}

.accordion .handle {
	cursor:pointer;
}

.accordion .open .handle {
	cursor:auto;
}

.devices {
	min-height:400px;
}

.devices .screenshots {
	position:absolute;
	right:0px;
	background-color:#fff;
	z-index:999;
}

.devices .screenshots img {
	display:block;
	margin: 0 0 30px 0;
	max-width:370px;
	height:auto;
	border:none;
}

.manufacturer-section ul.logo-list {
	max-width:1000px;
}

.manufacturer-section ul.logo-list > li,
.partner ul.logo-list > li {
	float:left;
	margin:0 30px 30px 0;
}

.manufacturer-section ul.logo-list > li a,
.partner ul.logo-list > li a {
	background-color:#F6F6F6;
	width:170px;
	height:60px;
    display: table-cell;
    text-align:center;
    vertical-align: middle;
}

.manufacturer-section ul.logo-list > li > a > img {
}

.manufacturer-section .link-list {
	width:980px;
	font-size:11px;
	line-height:130%;
}

.manufacturer-section .link-list a {	
	margin-right:15px;
}

.manufacturer-section .link-list a:after {
}

.manufacturer-section:target h3 {
	color:#E94F36;
}

.partner ul.logo-list > li {
	width:160px;
}

ul.device-list {
	margin-top:25px;
}

ul.device-list > li {
	margin:0 30px 30px 0;
	background-color:#F6F6F6;
	float:left;
}


ul.device-list > li a {
	font-weight:bold;
	padding:10px 15px;
	display:block;
	width:250px;
	min-height:65px;
}

.carousel-control {
  position: absolute;
  top: 0;
  left: 140px;
  width: 30px;
  height: 30px;
  margin-top: 0px;
  font-size: 30px;
  font-weight: 100;
  line-height: 20px;
  color: white;
  text-align: center;
  background: #222222;
  border: 3px solid white;
  -webkit-border-radius: 23px;
  -moz-border-radius: 23px;
  border-radius: 23px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}

.carousel-control.right {
  left: auto;
  right: 140px;
}

.carousel-nav {
	display:block;
	height:50px;
}

.carousel-nav a {
	text-decoration:none;
}

.carousel-inner {	
	overflow: hidden;
	width: 100%;
	position: static;
	text-align:center;
	color:#666 !important;
}

.carousel-inner .item img {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.carousel-indicators {
	border:1px sold red;
	margin:0;
	position:static;
}

.carousel-caption {
  position: static;
  padding-top: 10px;
  background:none !important;
  color:#666 !important;
}

.carousel-caption p {
  color:#666 !important;
}

.banner ul li {
  color: #333333;
}

.dropdown-menu a,
.device-list a,
.nav-links a,
nav.sub a,
.banner ul li a,
footer .link-list a,
a.button,
a.register,
a.feature,
a.btn,
.network a,
h1 a,
h2 a,
h3 a,
h4 a {
	text-decoration:none;
}

ul.panel > li {
	float:left;
	width:32%;
}

.note h1,
.note h2,
.note h3,
.note h3,
.note p {
	color: #e94f36;
}

.alert .note,
.alert .note p {
	color:inherit !important;
	display:inline;
	margin:0;
	padding:0;
}

table.languageedit {
}

table.languageedit textarea {
	width:900px;
}

nav.sub .external a
{
  color: #ddd;
  text-shadow: 1px 1px 1px #000;
}


input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
  height: 32px;	
}

input,
textarea,
select,
.uneditable-input {
  width: 350px;
}

.overview img.logo {
	display:block;
	margin-top:30px;
}

.input-append input,
.input-append select,
.input-append .uneditable-input,
.input-prepend input,
.input-prepend select,
.input-prepend .uneditable-input {
	height:28px;
}

.editor-control,
.default-control {
	margin-top:5px;	
}
	
nav.sub .lang {	
    background: #33485f;
    padding:0 5px;
}

nav.sub .span12 {
    background: #33485f;
}

nav.main {
	height:auto;
}

nav.main .span12 {
    background: #2c96de;
}

.features {
  padding-top:0 !important;
}

.features ul {
	width:860px;
    margin:0 auto;
}

.features ul > li{
  float:left;
}

.features .span12 {  
    background-color: #f6f6f6;    
}

.features h2 {
	margin:20px 0 0 0 !important;      
}

.features .feature > img {
	width:96px;
	height:96px;
}


.register-box .span12 {
	background: #ededed;
}

footer .link-list {
	padding-top: 0;
}

footer .link-list .row {
	padding-top: 40px;
	background:#2C96DE;
}

footer .link-list ul {
	padding-left: 10px;
}

.back-link {
	margin:0 0 20px 0;
}

.button.blue:hover {
	background-color:#097BC6 !important;
}

.partner .news-list {
	overflow-y: hidden;
}

nav.main .logo
{
  width:180px;
}


a.button:active {
  text-decoration: none;
  color: white;
  background-color:#097BC6;
}

/**
 * Payment Gateway
 */
.p12y-make,
.p12y-throbber {
	background-color:#F6F6F6 !important;
	box-shadow: 2px 2px 20px #9F9F9F !important;
}

.p12y-make .button {
  border: 0;
  display: inline-block;
  height: 35px;
  line-height: 35px;
  padding: 0 10px;
  margin-right: 10px;
  color: white;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  background: #2c96de;
}

.p12y-make .button:hover {
  text-decoration: none;
  color: white;
  background-color:#097BC6;
}

.factimage {
	width:50%;
	margin-top:10px;
	margin-bottom:30px;
}

.factimage.right img {
	display:block;
	margin-right:auto;
	margin-left:auto;
}

.layer-download-options > table{
	width:100%;
}

.layer-download-options > table > tbody > tr {
	border:1px solid transparent;
	border-radius:8px;
	display:block;
	width:45%;
	float:left;
}

.layer-download-options > table > tbody > tr > td {
	height:120px;
	padding-left:10px;
}

.layer-download-options > table > tbody > tr > td span {
	display:block;
	height:120px;
}

.layer-download-options > table > tbody > tr:hover {
	cursor:pointer;
	background-color:#EEEEEE;
}

.layer-download-options > table > tbody > tr td input[type="radio"]:checked {
	background-color:#EEEEEE;
}
.layer-download-options > table > tbody > tr > td:hover,
.layer-download-options > table > tbody > tr > td span:hover 
 {
	cursor:pointer;
}


@media (min-width: 678px) and (max-width: 889px) {
	
	nav.main .nav-links a.nav-link, nav.main .nav-links a.dropdown-toggle
	{
	  height: 50px;
	  padding-top: 20px;
	  padding-right: 25px;
	  padding-bottom: 20px;
	  padding-left: 5px;
	}
	
	[class*="span"]
	{
	  margin-left: 0;
	}
}

/* Responsive */
@media (max-width: 678px) {

	.dropdown.partners {
		margin:50px 0 0 37px;
		border:1px solid #2C96DE;
		
	}
	
	.features ul {
		width:auto;
	}
	
	footer .link-list .row {
	  padding-left: 20px;
	}
	
	.register-box div.span12 {
	  height: auto;
	}
}

.phone-logo {
	margin:10px 0 20px 15px;
}

.phone-nav {
}

.phone-nav-menu {
	margin:15px 20px 0 0;
	background-color: rgba(255, 255, 255, 0.2);
	padding:3px;
}

.phone-nav-menu:hover,
.phone-nav-menu:active {
	background-color: rgba(255, 255, 255, 0.4);
}

.btn-phone-nav {
	background:none;
	border-radius:0;
	border:none;
	box-shadow:none;
}

.btn-phone-nav:hover, 
.btn-phone-nav:active
{
	background:none;
	background-color: transparent;
	border-radius:0;
	border:none;
	box-shadow:none;
}

.phone-nav-toggle {
  float: right;
  margin-left: 30px;
  color: #ffffff;
  text-shadow: none;
  line-height: 100%;
  font-size:16px;
}

.btn-phone-nav .icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  border-top-left-radius: 1px;
  border-top-right-radius: 1px;
  border-bottom-right-radius: 1px;
  border-bottom-left-radius: 1px;
  box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.25);
  margin-bottom:3px;
}

.phone-nav-links {
	display:none;
}

.phone-nav-links a {
	display:block;
	color:#fff;
	text-decoration:none;
	padding:5px 15px;
}

.phone-nav-links a:hover,
.phone-nav-links a:active {	
	background-color: rgba(255, 255, 255, 0.2);
}

.phone-nav-links.visible {
	display:block;
}

.banner header p {
  font-family: RobotoCondensed, Sans-serif;
  font-size:30px;
}

.infobox.infobox-standalone
{
  margin-top:50px;
  margin-left:25px;
  padding-top: 5px;
  padding-right: 25px;
  padding-bottom: 25px;
  padding-left: 25px;
  background-color: white;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  box-shadow:0px 0px 20px #b1b1b1;
  
}

.features .feature p
{
  font-family: RobotoCondensed, Sans-serif;
}

.accordion-headline {
	padding-bottom:10px;
	border:none !important;
}



.top-infos {  
    background-color: #f6f6f6;    
}

.top-infos .span12 {  
    background-color: #f6f6f6;
    padding:20px 0;    
}

.installation ol > li > a {
	font-size:20px;
	line-height:180%;
}

#serendipityRightSideBar {
	padding-left:50px;
}

.badge {
	border-radius:3px;
	padding:3px 8px;
	margin-right:8px;
}

.form-horizontal.form-login .control-label {
	text-align: left;
  	max-width: 110px;
}

.form-horizontal.form-login .controls input[type="text"], 
.form-horizontal.form-login .controls input[type="password"] 
{
	max-width:300px;
}

.form-horizontal.form-login-registration .control-label {
	text-align: left;
}

.form-horizontal.form-login-registration .controls select 
{
	max-width:350px;
}

.form-horizontal.form-login .controls {
  margin-left: 130px;
}

.user-homepage a.register {
	margin-top:15px;
	font-size:16px;
	height:36px;
  	border-radius: 5px;
  	padding:0px 10px;
  	line-height:36px;
  	width:auto;
}
.infobox.infobox-product a.register,
.infobox.infobox-product a.buy-instantly,
.infobox.infobox-product a.button.blue {
	font-size:15px;
	height:35px;
  	border-radius: 5px;
  	padding:0px 10px;
  	line-height:35px;
  	width:auto;
  	box-shadow:none;
  	margin:0;
}

.infobox.infobox-product .action {
	font-size:14px;
}

.infobox.infobox-product .action .sign-in {
	margin:0 8px;
}

.infobox.infobox-product .action .action-text {
	display:none;
}

.user-home-link-list {
	float:right;
	padding:0 50px 0 0;
}

.user-home-link-list a {
	display:block;
	text-decoration:none;
}

.optional {
	color:#9F9F9F;
	font-size:12px;
}

.placeholder-menu .dropdown-menu {
	overflow-y:scroll;
	max-height:450px;
}

#placeholder-modal {
  width: 800px;
}

#placeholder-modal .modal-body {
  max-height: 500px;
  padding: 0;
}

.mt_label {
	padding-right:10px;
	vertical-align:top;
}

.search-highlight {
	color:red;
}

.countrylist-item {
	display:inline-block;
	width:350px;
	padding:5px 50px;
    box-sizing: border-box;
}

.download-alternative-info img {
	max-height:350px;
	float:right;
}

a.buy-instantly {
	margin:0 0 10px 10px;
	text-decoration:none;
	display:inline-block;
	color:#fff;
	font-size:18px;
  	border-radius: 5px;
  	height:36px;
  	line-height:36px;
  	width:192px;
	background-color: #e6ac00;
	box-shadow:0 3px #b38600;
}

.register-box a.buy-instantly {	
  	line-height:40px;
  	height:39px;
  	max-width:192px;
  	margin-bottom:10px;
}

a.buy-instantly:hover {
	background-color:#b38600;
}

.embedded-map {
	border:0; 
	width:1100px; 
	height:750px;
}

@media (min-width: 890px) {
	.info-for-mobile {
		display:none;
	}
}
@media (max-width: 889px) {
	* {
    	box-sizing: border-box;
	}
	
	.phone-nav-links {
		padding-bottom:30px;
	}
	
	section.devices,
	section.banner {
		padding:10px;
	}
	
	section.partner,
	section.top-infos,
	section.tags,
	section.product-faq,
	section.general-content {
		padding:0 10px 0 10px;
		text-align:left;
	}
	
	section.register-box {
		padding:10px;
		line-height:35px;
		text-align:center;
	}

	section.register-box .register,
	section.register-box .buy-instantly  {
		display:block;
		width:auto;
		margin-left:auto;
		margin-right:auto;
		
	}
  
  	table.form-table {
  	}
  	
  	table.form-table td {
  		box-sizing: border-box;
  		display:block;
  	}
  	
  	table.form-table td > input,
  	table.form-table td > textarea,
  	table.form-table td > select {
  		width:100%;
  	}

  	table.form-table td > input[type="submit"],
  	table.form-table td > input[type="checkbox"],
  	table.form-table td > input[type="radio"] {
  		width:auto;
  	}
  
  	table.form-table td.mt_label {
  		margin-top:5px;
  	}  	
	  	
	.form-horizontal.form-login .controls {
	  margin-left:0;
	}
	
	.manufacturer-section ul.logo-list > li,
	.partner ul.logo-list > li {
		float:left;
		margin:0 10px 10px 0;
	}
	.partner ul.logo-list > li {
		width:auto;
	}
	
	.manufacturer-section ul.logo-list > li a,
	.partner ul.logo-list > li a {
		width:75px;		
	}	
	
	.embedded-map {
		border:0; 
		width:100%; 
		height:350px;
	}	

	.countrylist-item {
		width:auto;
		padding:8px;
	}
	
	.user-home-link-list {
		float:none;
		padding:0 50px 0 0;
	}
	
	ul.payment-options > li {
		float:none;
		display:block;
		width:100%;
	}
	
	.p12y-make {
		position:fixed !important;
		left:initial !important;
		top:120px !important;
		margin:0 10px !important;	
		width:auto !important;
		
	}
		
	.screenshots {
		display:none;
	}
	
	.infobox.infobox-product {
		margin-bottom:30px;
	}
}

.text-right {
	text-align:right !important;
}


.dropdown-submenu {
    position: relative;
}

.dropdown-menu  {	
	min-width:210px !important;
}

.dropdown-submenu .dropdown-menu {	
	margin-left:200px !important;
}

.dropdown-submenu:hover a {	
	color:#ffffff !important;
}

.dropdown-submenu:hover .dropdown-menu li a {	
	color:#2c96de !important;
}

.dropdown-submenu:hover .dropdown-menu li:hover a {	
	color:#ffffff !important;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a,
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  background-image:none;
  filter:none;
  background-color:#2c96de !important;
}

.form-field-info {
	width:350px;
	font-size:12px;
	margin:0;
	padding:0 0 10px 0;
	line-height:115%;
}

.btn-link {
	font-size:inherit;
}

.modal.large {
	width:70%;
	left:15%;
	margin:0;
	min-height:600px;
}

.modal.large .modal-body {
	max-height:600px;
}


.label-user-deactivated {
  background-color: #b94a48;
}

.label-user-notactivated {
  background-color: #f89406;
}

.label-user-activated {
  background-color: #468847;
}

.label-user-info {
  background-color: #3a87ad;
}

.label-user-deleted {
  background-color: #333333;
}

.mt_statistic_item {
	margin-right:50px;
}

.userinfo-content {
	border:1px solid #ccc;
	background-color:#fff;
	width:600px;
	height:450px;
	position:absolute;
	margin-top:-100px;
	margin-left:40px;
	display:none;
	overflow:auto;
}

#user-info.modal {
	width:650px !important;
}

#user-info.modal .modal-footer .alert {
	text-align:left;
}

.muted-stricken > td, 
.muted-stricken > td > a {
	color:#ccc !important;
	text-decoration:line-through !important;	
}

.map-input {
	padding-left:50px;
}

.map-input input {
	height:42px;
	margin:8px 15px 0 0;
	padding-left:10px;
}

#map-search-input {
	width:400px;
}

#map-id-input {
	width:100px;
}

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

a.btn-map {
	background-color:#fff;
	margin-bottom:10px;
	color:#262626;
	display:inline-block;
	padding:10px 15px;
	text-decoration:none;
	font-weight:bold;
	font-size:18px;
	border-radius:2px;
    background-clip: padding-box;
    border: 1px solid #eee;
    box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;
}

.map-bubble {
	max-width:280px;
	font-size: 14px;
	line-hight:150%;
}

.map-bubble .btn {
	width:49%;
}

.map-canvas {
	border:none;
	width:1170px;
	height:600px;
}

.map-canvas.map-report {
	width:870px;
	margin-left:300px;
}

.map-instructions {
	float:left;
	padding-right:30px;
	width:300px;
}